KTOUCH(1)

NAME
ktouch - a touch typing tutor for KDE

SYNOPSIS
ktouch [ generic-options ]

DESCRIPTION
This manual page documents briefly the ktouch command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KTouch is a program for learning touch typing - it helps you learn to type on a keyboard quickly and correctly. Every finger has its place on the keyboard with associated keys to press.

KTouch helps you learn to touch type by providing you with text to train on, and adjusts to different levels depending on how good you are. It can display which key to press next, and the correct finger to use.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run ktouch --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/ktouch/.

AUTHOR
KTouch was written by Haavard Froeiland <havard@student.unsw.edu.au>.
This manual page was prepared for the Debian GNU/Linux system (but may be used by others).